@charset "utf-8";
/* CSS Document */

body {background-color:#000;}

p {font-family:Arial; word-spacing: 1px; line-height: 1.4em;}
p.text {font-size:14px; color:#666; margin:10px 0 10px 0;}
p.copyright {color:#999; font-size:11px; padding:8px 0 0 0;}
<!--p.previewgametitle {color:#999; font-size:14px; padding:8px 14px 0 14px; word-spacing: 1px;}-->
p.previewgamedescription {float:left; color:#ccc; font-size:15px; padding:6px 0 0 8px;}
	p.previewgamedescription .genre {color:#999; font-size:12px;}
p.previewgameprice {float:right; border: 1px solid #333; color:#579524; font-size:14px; margin:5px 7px 0 14px; padding:8px 8px 8px 8px; background-color:#000; text-align:right; word-spacing:10px;}
	p.previewgameprice .oldprice {color:#666; text-decoration:line-through;}
p.projdescription {color:#666; font-size:12px; line-height:1.3em; margin:15px 0 30px 0;}
p.projprice {color:#999; font-size:14px; padding:9px 0 0 14px;}
p.projgenre {color:#999; font-size:12px; font-weight:bold; margin:15px 0 0 0;}
p.downloadgame {color:#ccc; font-size:12px; text-align:center; margin:8px 0 0 0;}
p.downloadgame2 {color:#ccc; font-size:14px; text-align:left; margin:8px 0 0 5px;}

p.formred {color:#F00; font-size:12px; margin:0 0 10px 0; vertical-align:top;}
p.form {color:#CCC; font-size:12px; margin:0 0 10px 0; vertical-align:top;}

p.joinnowpage {color:#CCC; font-size:16px; text-align:center; margin:20px 0 0 0; line-height:2em;}

p.update_date {font-size:11px; color:#666;}
p.update_text {font-size:14px; color:#666; margin:20px 0 0 0;}
p.pagenumber {font-size:14px; color:#666;}

h1 {font-family:"Segoe UI", "Tahoma", "Lucida Grande", "Lucida Sans Unicode", "Arial", "Verdana";}
h1.title {color:#999; font-size:20px; font-weight:100; margin:25px 0 8px 0; padding-bottom:8px; background-image:url(img/hr.png); background-position:0% 100%; background-repeat:no-repeat;}
h1.main_title {color:#CCC; font-size:26px; font-weight:100; margin:25px 0 8px 0;}
h1.update_title {color:#CCC; font-size:22px; font-weight:100; margin:0 0 20px 0;}

p.main_title {color:#CCC; font-size:26px; font-weight:100; margin:5px 0 0px 0;}

a {word-spacing: 1px; font-family:Arial;}
a:link {text-decoration: none;}
a:hover	{text-decoration: none;}
a:visited {text-decoration: none;}
a.link {color:#F90;}
	a.link:hover {text-decoration: underline;}
a.top_menu {color:#FFF; font-size: 14px; margin:0 20px 0 0;}
a.bottom_menu {color:#FFF; font-size: 14px; margin:0 20px 0 0;}
	a.top_menu:hover{text-decoration: underline;}
	a.bottom_menu:hover{text-decoration: underline;}
a.website {color:#F90;}
	a.website:hover {text-decoration: underline;}

img.minicover {border: 1px solid #333333;}
img.update_poster {border: 1px solid #333; margin:20px 0 0 0;}

li {font-family:Arial; font-size:14px; color:#666; line-height: 1.4; margin:0 0 0 30px; word-spacing: 1px;}
ul.list {list-style-image:url(img/arrow.png); margin:0 0 10px 0;}
ul.feautures {list-style-image:url(img/arrow_ok.png); margin:0 0 10px 0;}

.backgroundBlock {width:1280px; background-image:url(img/background.png); background-repeat:no-repeat; margin:0 auto 0 auto; width:100%; background-position:center top; }
	  .headerBlock {width:790px; height:91px; margin:0 auto 0 auto;}
		  .logoBlock {padding:15px 0 0 0; height:33px; width:305px;}
		  .menuBlock {padding:15px 0 0 4px;}
		  .socialBlock {position:absolute; height:52px; width:104px; margin:4px 0 0 690px;}
		  .bannerBlock {width:790px; margin:0 auto 0 auto;}
		  .hotdealBlock {width:790px; margin:0 auto 0 auto;}
	  .contentBlock {width:790px; margin:0 auto 0 auto;}
		  .previewgameBlock {display:block; float:left; width:370px; height:200px; background-color:#141414; border: 1px solid #666; margin:24px 10px 0 10px;}
		  	.previewgameBlock:hover {border: 1px solid #F60;}
			.previewgamebackgroundBlock {position:relative; height:50px; top:-50px; background-image:url(img/alpha_background.png);}
			.labelnewBlock {position:absolute; height:22px; width:54px; margin:-10px 0 0 -10px; background-image:url(img/label_new.png);}
			.bonusBlock {position:fixed; height:280px; width:211px; margin:70px 0 0 -220px; background-image:url(img/jss_free.png);}
			.devilBlock {position:absolute; height:130px; width:185px; margin:10px 0 0 -185px;}
			.platform_win {position:absolute; width:35px; height:35px; background-image:url(img/platform_win.png); margin:-13px 0 0 740px;}
			.platform_mac {position:absolute; width:35px; height:35px; background-image:url(img/platform_osx.png); margin:-13px 0 0 709px;}

		  .previewgameSmallBlock {display:block; float:left; width:225px; height:130px; background-color:#141414; border: 1px solid #333333; margin:10px 16px 0 0px; padding: 10px 10px 5px 10px;}
		  	.previewgameSmallBlock:hover {border: 1px solid #F60;}
			.previewgamebackgroundSmallBlock {position:relative; height:20px; top:0px; }
			
		  .previewgameBonusBlock {display:block; float:left; width:225px; height:130px; background-color:#141414; border: 1px solid #333333; margin:10px 16px 0 0px; padding: 10px 10px 5px 10px;}
		  	.previewgamebackgroundBonusBlock {position:relative; height:20px; top:0px; }

 
		  .userareaBlock {width:225px; height:169px; float:left; background-color:#141414; border: 1px solid #666;  margin:14px 6px 0 6px; padding:12px 12px 0 12px;}


		  .projbgBlock {width:788px; background-color:#0b0b0b; border: 1px solid #333; overflow:auto;}
			.projpromoBlock {float:left; width:532px; margin:10px 0 0 10px;}
				.projvideoBlock {border: 1px solid #333;}
			.projdescriptionBlock {float:left; width:220px; margin:10px 0 0 12px;}

			.buynow {position:absolute;display:block; background-image:url(img/buynow.png); width:220px; height:38px; margin:-20px 0 0 555px;}
			.buynow_MacOS {position:absolute;display:block; background-image:url(img/buynow_MacOS.png); width:220px; height:38px; margin:-65px 0 0 555px;}
			.screen {border: 1px solid #333333; display:block;}
				.screen:hover {border: 1px  solid #999; display:block;}

			.updateBlock {width:755px; background-color:#0b0b0b; border: 1px solid #333; margin:0 0 20px 0; padding:20px 15px 20px 15px;}
				.updatenavBlock {text-align: center;}
					.updatepageBlock {display: inline-block; width:20px; height:20px; background-color:#333; border: 1px solid #333; margin:3px auto 3px auto; color:#CCC; font-size:13px; padding:3px 0 0 0;}
					.updatepageBlock:hover {border: 1px solid #F60;}
					.activeBlock {display: inline-block; width:20px; height:20px; background-color:#333; border: 1px solid #999; margin:3px auto 3px auto; color:#CCC; font-size:13px; padding:3px 0 0 0;}

		  .memberbgBlock {width:788px; background-color:#0b0b0b; border: 1px solid #333; overflow:auto; margin:0 0 30px 0;}
			.memberpromoBlock {float:left; width:372px; margin:10px 0 0 10px;}
				.membervideoBlock {border: 1px solid #333; margin:0 0 10px 0;}
			.memberdescriptionBlock {float:left; width:340px; margin:10px 0 0 12px;}
					
	  .buttoniwantitnow {display:block; height:53px; width:336px; margin:30px auto 0 auto; background-image:url(img/iwantitnow.png);}
	  .buttoniwantitnow:hover {background-position:0 53px;}
	  .buttonrecuring {display:block; height:53px; width:550px; margin:20px auto 0 auto; background-image:url(img/recuring.jpg);}
	  .buttonrecuring:hover {background-position:0 53px;}
	  .buttonrecuring_non {display:block; height:53px; width:550px; margin:20px auto 0 auto; background-image:url(img/recuring_non.jpg);}
	  .buttonrecuring_non:hover {background-position:0 53px;}

	  .payment {margin:20px auto 0 auto; width:275px; height:38px; background-image:url(img/payment.jpg);}

	  .footerBlock {width:790px; height:100px; border-top: 1px solid #1A1A1A; margin:50px auto 0 auto;}
		  .copyrightBlock {float:left; height:40px; margin:10px 0 0 0;}
		  .counterBlock {float:right; width:31px; height:31px; margin:12px 0 0 0;}


.clr {clear: both;}

/* ----------------------- podpiska ---------*/
 
 .lightbox-signup-panel {
	width: 550px;
	height: 100px;	
	padding: 12px;
	background-color: #faf5df;	
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #f9cf72;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
}


.lightbox-signup-panel p.heading2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	font-style: normal;
	margin-bottom: 9px;
	line-height: 13px;
	color: #bb0000;
	letter-spacing: 0px;
}

.lightbox-signup {
	height: 100px;
	float: right;
	margin-right: 36px;
	width: 200px;
}

lightbox-signup p.get-free {
	font-size: 14px;
	line-height: 19px;
	font-family: Georgia, Garamond, Times, serif;
	color: #fff;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom: 22px;
	text-shadow: 0px 1px 0px #000;
}

.lightbox-clear {
	clear: both;
}

.lightbox-signup-panel form {
	margin-left: auto;
	margin-right: auto;
	width: 550px;
}

.lightbox-signup-panel input[type="text"] {
	background-image: url('http://sexgamedevil.com/img/signup/lightbox-text-boxx1.png');
	margin-bottom: 9px;
	border: 0px;
	line-height: 18px;
	height: 14px;
	padding-right: 9px;
	padding-top: 9px;
	margin-left: 3px;
	background-repeat: no-repeat;
	padding-bottom: 9px;
	width: 155px;
	font-family: Georgia, Garamond, Times, serif;
	font-size: 12px;
	padding-left: 9px;
	background-color: transparent;
	background-position: left top;
	outline: none;
}

.lightbox-signup-panel input[type="submit"] {
	background-repeat: no-repeat;
	width: 176px;
	height: 39px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	border: none;
	font-size: 14px;
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 0px #000;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 37px;
	text-align: center;
}

.lightbox-signup-panel input[type="text"].email {
	background-position: left bottom;
}

.lightbox-signup-panel input[type="submit"].green-button {
	background-image: url('http://sexgamedevil.com/img/signup/button-green1.png');
}



.lightbox-signup-panel input[type="submit"]:hover {
	background-position: left center;
}

.lightbox-signup-panel input[type="submit"]:active {
	background-position: left bottom;
}

.lightbox-signup-panel p.secure {
	font-size: 11px;
	background-image: url('http://sexgamedevil.com/img/signup/lightbox-secure.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-top: 9px;
	line-height: 16px;
	font-weight: bold;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;
	width: 550px;
	text-align: left;
}

/* ----------------------- end podpiska ---------*/